» Ubuntu » Paketit

Error

two or more packages specified (wesnoth-sotbe hardy-backports)